begunje_milo_ - Feature #595

RAZNA ROCNA DELA
03/19/2020 12:50 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 595
Category:

Target version:

ID: 393
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 11/19/2019
Due date: 06/30/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 246
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 03/19/2020 07:20 AM - Niraj Bhatt
- Assignee set to 595

#2 - 04/07/2020 04:39 AM - HARIS PONJEVIC

- Status changed from New to In Progress

Starting Work

#3 - 04/07/2020 04:39 AM - HARIS PONJEVIC

Still working

#4 - 04/15/2020 04:50 AM - HARIS PONJEVIC

Starting Work

#5 - 04/15/2020 02:27 PM - HARIS PONJEVIC

Still working

12/21/2025

1/2




#6 - 05/21/2020 11:12 AM - HARIS PONJEVIC
Starting Work

#7 - 05/21/2020 11:12 AM - DZEMAL KALTAK
Starting Work

#8 - 05/21/2020 02:01 PM - DZEMAL KALTAK
Still working

#9 - 05/21/2020 02:01 PM - HARIS PONJEVIC
Still working
